.hero-image-overlay {
    position: relative;
}
.hero-image-overlay img {
    width: 100%;
    height: auto;
}
.hero-image-overlay .overlay-content {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #1b5b38;
    padding: 10px;
}
.hero-image-overlay .overlay-content > * {
    color: #ffffff;
    line-height: 1.0;
}